[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96078

 
 

909

 
 

78009

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2009-0193

Date: (C)2009-03-24   (M)2016-12-03
 
CVSS Score: 9.3Access Vector: NETWORK
Exploitability Subscore: 8.6Access Complexity: MEDIUM
Impact Subscore: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE











Heap-based buffer overflow in Adobe Acrobat Reader 9 before 9.1, 8 before 8.1.4, and 7 before 7.1.1 allows remote attackers to execute arbitrary code via a PDF file with a malformed JBIG2 symbol dictionary segment, a different vulnerability than CVE-2009-1061 and CVE-2009-1062.

Reference:
SECTRACK-1021892
http://www.securityfocus.com/archive/1/archive/1/502155/100/0/threaded
SUNALERT-256788
BID-34229
SECUNIA-34392
SECUNIA-34490
SECUNIA-34706
SECUNIA-34790
ADV-2009-1019
GLSA-200904-17
RHSA-2009:0376
SUSE-SA:2009:014
SUSE-SR:2009:009
http://secunia.com/secunia_research/2009-14/
http://www.adobe.com/support/security/bulletins/apsb09-04.html

CPE    14
cpe:/a:adobe:acrobat:8.0
cpe:/a:adobe:acrobat:9.0
cpe:/a:adobe:acrobat:7.1.0
cpe:/a:adobe:acrobat:7.0.9
...
CWE    1
CWE-119
OVAL    3
oval:org.secpod.oval:def:33387
oval:org.secpod.oval:def:33404
oval:org.secpod.oval:def:400067

© 2013 SecPod Technologies